<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="HostFaults" table="tb_HostFaults">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HostID" column="HostID" type="int"  />
    <property name="Address" column="Address" type="string"  />
    <property name="AbnormalStatus" column="AbnormalStatus" type="int"  />
    <property name="StatusDate" column="StatusDate" type="DateTime"  />
    <property name="AbnormalElectricQty" column="AbnormalElectricQty" type="int"  />
    <property name="ElectricQtyDate" column="ElectricQtyDate" type="DateTime"  />
    <property name="Abnormal3" column="Abnormal3" type="int"  />
    <property name="Abnormal3Date" column="Abnormal3Date" type="DateTime"  />
    <property name="Abnormal4" column="Abnormal4" type="int"  />
    <property name="Abnormal4Date" column="Abnormal4Date" type="DateTime"  />
    <property name="Abnormal5" column="Abnormal5" type="int"  />
    <property name="Abnormal5Date" column="Abnormal5Date" type="DateTime"  />
  </class>
</hibernate-mapping>
